*{margin:0; padding:0:}
	html {
		overflow: hidden;
	}
	body {
		margin: 0px;
		padding: 0px;
		background: #fff;
		color:#000;
		position: absolute;
		width: 100%;
		height: 100%;
	}
	#screen {
		position:absolute;
		left: 0%;
		top: 0%;
		width: 100%;
		height: 100%;
		background: #000 url(./SpiralArm0.jpg) repeat-x 0 0; ;
		overflow: hidden;
		cursor: pointer;
	}
	#screen img {
		position: absolute;
	}
	#vb {
		position: absolute;
		left: 48%;
		top: 36%;
		z-index: 1000;
	}
	#title {
		position: absolute;
		color: #fff;
		font-family: arial;
		font-weight: bold;
		font-size: 1.5em;
		text-align: center;
		width: 100%;
		bottom: 1em;
	}
h1 {text-align:center;color:blue;}
